Subject: GA-DIGEST V1 #1679
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, April 30 2003          Volume 01 : Number 1679

----------------------------------------------------------------------

Date: Mon, 28 Apr 2003 19:05:38 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] What right does ARIN have to be the only Address Space Leasing company ?

What right does ARIN have to be the only Address Space Leasing company ?
Does ARIN have any patents, copyrights, trademarks on Internet Protocol Technology ?

Why are IN-ADDR.ARPA domain names so expensive ?
[ppml] IP address theft?
http://www.arin.net/mailing_lists/ppml/1597.html

David, 

I agree with the spirit of the term 'theft' in your message regard WIANA 
below, but I am not sure about the literal definition. 

It is not property in a tangible sense. It is not owned, but there is a 
significant infrastructure of 'stewardship' which makes the infrastructure 
reliable and predictable. 
Its unsanctioned use is a violation of the protocol in use, but is it theft 
in the eyes of the law? 
If addresses allocated to ARIN are squatted, does ARIN's incorporation or 
the allocation process give it 'rights' under the law to exclusive dominion 
on these 'things'? 

Do you use the term literally or figuratively? 

Bill Darte 
ARIN AC 

http://www.arin.net/mailing_lists/ppml/1594.html

> 
> > On Fri, Apr 25, 2003 at 02:29:45PM +0100, [email-masked] 
> wrote: 
> > > What do people think about providing support to WIANA in order 
> > > to properly register the 1/8 address space that they are using? 
> 
> Given the premise for their existence is RIRs/RFC2050 are not applicable to 
> their users, I don't think ARIN support makes much sense. 
> 
> Thus spake "Ron da Silva" <[email-masked]> 
> > Hmm...shouldn't WIANA simply ask an RIR for space (after 
> > justification) or directly petition IANA like any other well behaving 
> > internet activity/experiment? 
> 
> WIANA's web site states their 1/8 addresses aren't reachable from the public 
> Internet, therefore they have no functional reason to pay RIR allocation 
> fees. I am very doubtful they could get an allocation from IANA directly 
> without IETF/ISOC support for their experiment. 
> 
> S 

        Hum... read the web site(s) and I don't recall there being 
        any statement on the WIANA site about this being an experiment. 
         
        I am concerned that they have apparently appropriated 1.0.0.0/8 
        without even the flimsiest of justifications or notification 
        to any of the recognized address mgmt parties. 

- --bill 
==================================================

Michael, 

On Monday, April 28, 2003, at 01:41 AM, [email-masked] 
wrote: 
>> They are trying to steal 1/8. Why should anyone condone such action? 
> They are trying to use it, not steal it. 

Which is what a car jacker might say. 

They have unilaterally asserted the use of 1.0.0.0/8, which according 
to the _only_ authority used to date (the IANA) has been reserved since 
1981. By this unilateral assertion, they are attempting to remove that 
address space from the pool of unallocated addresses without following 
existing, published address allocation policies. 

This is theft. 

> The RIRs no longer need to conserve IPv4 address space. 

This isn't about conserving address space or whether or not they are 
using address space for a valid reason. The Internet works because 
most people see it is in their self-interest to cooperate. Part of 
this cooperation is to agree to use the Internet registry system 
including the IANA as a meeting point to define global addressability. 
The folks at WIANA have chosen to ignore this cooperative system for, 
as far as I can tell, no good reason. Perhaps you have different 
information? 

Rgds, 
- -drc 
=================================================

http://www.arin.net/mailing_lists/ppml/1548.html

William, 

You are putting the ARIN staff in a quandary. The non-disclosure rules 
that the ARIN staff operates under precludes us from discussing publicly 
anything regarding any transaction between anyone and ARIN. In regards 
to your stated issues with ARIN we have conducted an audit of all of 
your transaction activities with ARIN for the past several years and are 
prepared to discuss them with you in the appropriate private venue. We 
feel to do otherwise is a violation of the trust that is placed with 
ARIN by the members of the ARIN community. 

Raymond A. Plzak 
President & CEO 

=================================================

Jim Fleming

http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Apr 2003 09:34:55 +0200
From: Vittorio Bertola <[email-masked]>
Subject: [ga] ALAC forum archive online

The ALAC comment archives are finally online at:
http://forum.icann.org/alac-forum/

Past comments arrived to the ALAC e-mail addresses should already have
been added, but feel free to point out if anything has been lost in
the process, or to submit new comments or comments posted elsewhere to
[email-masked] (comment period about the draft on At Large
Structures criteria has been extended to May 1st).

Please note that the old "-comments" address has now changed into
[email-masked] to make its purpose more clear.
- -- 
vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Apr 2003 07:15:53 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ALAC forum archive online - Where are the original archives?

Vittorio and all former DNSO GA members,

  Whatever happened to the old archives Vittorio?

  Why is there a problem again with the forum possible being lost?
Is  there and incompatancy problem as seems to be the case?
When will that incompatancy problem be corrected and the
original ALOC/ALAC archives be provided or restored?

Vittorio Bertola wrote:

> The ALAC comment archives are finally online at:
> http://forum.icann.org/alac-forum/
>
> Past comments arrived to the ALAC e-mail addresses should already have
> been added, but feel free to point out if anything has been lost in
> the process, or to submit new comments or comments posted elsewhere to
> [email-masked] (comment period about the draft on At Large
> Structures criteria has been extended to May 1st).
>
> Please note that the old "-comments" address has now changed into
> [email-masked] to make its purpose more clear.
> --
> vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
> -------------------> http://bertola.eu.org/ <-----------------------
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 Apr 2003 15:41:56 -0700
From: "Denise Michel" <[email-masked]>
Subject: RE: [ga] 6000+ unique At Large Members?

>-----Original Message-----
>
>From: Joanna Lane <[email-masked]>
>Date: Fri, 25 Apr 2003 05:05:48 -0400
>
>Denise,
>Thank you for the reply. As you were permitted by Stuart Lynn to use the
>2000 Election list, perhaps uniquely, would you please expand on
>the numbers
>for the benefit of the public in general, including but not limited to:-
>
>1) The number of Announce messages generated by ICANN from which the 5,000
>positive responses resulted.

A single message was sent to the list.

>2) The number of Announce messages that were returned undelivered and their
>geographical diversity.

The bounced messages were neither preserved nor analyzed; only positive
responses were used.

>3) The geographical diversity of the 5,000 positive responses.

That wasn't analyzed either.  In general, email addresses only give you
hints as to geography; for example, an email address ending in .com, or
course, could be used by anyone, anywhere.  One could do an analysis by
domain, but that wasn't done.  It's just an email list for At-Large
announcements, completely distinct from the old election list.  No names,
addresses, or other data is associated with these email addresses.

>4) The number of responses invalidated and methodology used.

I don't know what you mean by "invalidated".  People could respond and
opt-in to the announce list by email, or they could sign-up by going to the
web site.  If they responded to the email, their address was put on the
announce list.

Regards,
Denise

Denise Michel
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Apr 2003 12:32:24 -0700
From: [email-masked]
Subject: Re: [ga] 6000+ unique At Large Members?

Denise,

This is such a general bull---t letter that it smells through the
internet.
I am a spin doctor but I would never try this garbage.  You hurt
people's
feelings by thinking they are stupid.
Tell us truth or shut the h--l up, you insult us plainly.
Who decided negative and positive? Who censored?
You or your cadre compatriot Esther?

e

Denise  wrote:

> >-----Original Message-----
> >
> >From: Joanna Lane <[email-masked]>
> >Date: Fri, 25 Apr 2003 05:05:48 -0400
> >
> >Denise,
> >Thank you for the reply. As you were permitted by Stuart Lynn to use the
> >2000 Election list, perhaps uniquely, would you please expand on
> >the numbers
> >for the benefit of the public in general, including but not limited to:-
> >
> >1) The number of Announce messages generated by ICANN from which the 5,000
> >positive responses resulted.
>
> A single message was sent to the list.
>
> >2) The number of Announce messages that were returned undelivered and their
> >geographical diversity.
>
> The bounced messages were neither preserved nor analyzed; only positive
> responses were used.
>
> >3) The geographical diversity of the 5,000 positive responses.
>
> That wasn't analyzed either.  In general, email addresses only give you
> hints as to geography; for example, an email address ending in .com, or
> course, could be used by anyone, anywhere.  One could do an analysis by
> domain, but that wasn't done.  It's just an email list for At-Large
> announcements, completely distinct from the old election list.  No names,
> addresses, or other data is associated with these email addresses.
>
> >4) The number of responses invalidated and methodology used.
>
> I don't know what you mean by "invalidated".  People could respond and
> opt-in to the announce list by email, or they could sign-up by going to the
> web site.  If they responded to the email, their address was put on the
> announce list.
>
> Regards,
> Denise
>
> Denise Michel
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Apr 2003 23:06:52 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] 6000+ unique At Large Members?

Denise, you are discredited.

There are so many people sincerely and methodically working for user
representation, democratic accountability, and integrity in the running of
the DNS.

Your spin is a top down process/initiative with no mandate from the people
the ALAC is supposed to be about.

Nobody outside of the ICANN Board asked you to do this.

Nobody elected you to work for the internet user community.

You are simply working as a paid stooge of the very Board which chose to
expel elected At Large representatives.

This is so sick, it is truly insulting to the intelligence of sincere
people.

ICANN and its crass manipulation of power (on behalf of the US government)
is a shame and a disgrace to the reputation of America (ordinary, decent
Americans I mean). It is an embarrassment, and your fake, mock, top-down,
Board-driven "at large" is an embarrassment.

Who are you representing? The Board which pays you.

Says it all.

ALAC does not represent individual internet users.

ALAC exists because it was in the interests of the Board to make it exist.

Individual internet users will organise and represent themselves.

sincerely,

Richard Henderson

- ----- Original Message -----
From: Denise Michel <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Monday, April 28, 2003 11:41 PM
Subject: RE: [ga] 6000+ unique At Large Members?

> >-----Original Message-----
> >
> >From: Joanna Lane <[email-masked]>
> >Date: Fri, 25 Apr 2003 05:05:48 -0400
> >
> >Denise,
> >Thank you for the reply. As you were permitted by Stuart Lynn to use the
> >2000 Election list, perhaps uniquely, would you please expand on
> >the numbers
> >for the benefit of the public in general, including but not limited to:-
> >
> >1) The number of Announce messages generated by ICANN from which the
5,000
> >positive responses resulted.
>
> A single message was sent to the list.
>
> >2) The number of Announce messages that were returned undelivered and
their
> >geographical diversity.
>
> The bounced messages were neither preserved nor analyzed; only positive
> responses were used.
>
> >3) The geographical diversity of the 5,000 positive responses.
>
> That wasn't analyzed either.  In general, email addresses only give you
> hints as to geography; for example, an email address ending in .com, or
> course, could be used by anyone, anywhere.  One could do an analysis by
> domain, but that wasn't done.  It's just an email list for At-Large
> announcements, completely distinct from the old election list.  No names,
> addresses, or other data is associated with these email addresses.
>
> >4) The number of responses invalidated and methodology used.
>
> I don't know what you mean by "invalidated".  People could respond and
> opt-in to the announce list by email, or they could sign-up by going to
the
> web site.  If they responded to the email, their address was put on the
> announce list.
>
> Regards,
> Denise
>
> Denise Michel
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Apr 2003 16:38:33 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: [ga] Dotster's latest letter to ICANN re: WLS -- Why hasn't ICANN acknowledged it?

Hello,

Dotster has posted their latest letter to ICANN, dated April 9, 2003,
on their website at:

http://www.dotster.com/common/content/wls/index.php
http://www.dotster.com/common/content/wls/wlsltr.pdf

I notice that this important correspondence has not been posted at:

http://www.icann.org/correspondence/

nor has ICANN's response, if any. Please have your webmasters update
the page.

Dotster and the consensus majority of other market participants (as
shown in the Name Council's consensus rejection of the WLS proposal)
have grave concerns over WLS, and its impact on consumer choice,
registrar innovation and competition. Dotster's Independent Review
Request and Reconsideration Requests, dated September 2002, have
received no response, even though they have a contractual relationship
with ICANN. It would be common courtesy for ICANN to have made some
response. Good faith would require it, especially in an open and
transparent ICANN.

Thus, I'd like to reiterate their concerns, as they speak for many who
have been watching this issue closely:

1. Why hasn't ICANN taken action nor responded to the aforementioned
requests?
2. By what date will action be taken on those requests?

Also, please clarify for all market participants that WLS will NOT be
introduced on July 25, 2003, or any future date, until objecting
parties have exhausted their avenues of appeal for this issue (the
first avenue being the above Requests, i.e. the answer to question #2
above). 

I would also request that the community have at least a 3-month notice
period of any planned Implementation Date for WLS, so that it can make
the appropriate technical adjustments and responses in an orderly
fashion.

Sincerely,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Apr 2003 20:27:21 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Dotster's latest letter to ICANN re: WLS -- Why hasn't ICANN acknowledged it?

George et al.,

But the WLS has already been implemented...

Sotiris Sotiropoulos

George Kirikos wrote:

>Hello,
>
>Dotster has posted their latest letter to ICANN, dated April 9, 2003,
>on their website at:
>
>http://www.dotster.com/common/content/wls/index.php
>http://www.dotster.com/common/content/wls/wlsltr.pdf
>
>I notice that this important correspondence has not been posted at:
>
>http://www.icann.org/correspondence/
>
>nor has ICANN's response, if any. Please have your webmasters update
>the page.
>
>Dotster and the consensus majority of other market participants (as
>shown in the Name Council's consensus rejection of the WLS proposal)
>have grave concerns over WLS, and its impact on consumer choice,
>registrar innovation and competition. Dotster's Independent Review
>Request and Reconsideration Requests, dated September 2002, have
>received no response, even though they have a contractual relationship
>with ICANN. It would be common courtesy for ICANN to have made some
>response. Good faith would require it, especially in an open and
>transparent ICANN.
>
>Thus, I'd like to reiterate their concerns, as they speak for many who
>have been watching this issue closely:
>
>1. Why hasn't ICANN taken action nor responded to the aforementioned
>requests?
>2. By what date will action be taken on those requests?
>
>Also, please clarify for all market participants that WLS will NOT be
>introduced on July 25, 2003, or any future date, until objecting
>parties have exhausted their avenues of appeal for this issue (the
>first avenue being the above Requests, i.e. the answer to question #2
>above). 
>
>I would also request that the community have at least a 3-month notice
>period of any planned Implementation Date for WLS, so that it can make
>the appropriate technical adjustments and responses in an orderly
>fashion.
>
>Sincerely,
>
>George Kirikos
>http://www.kirikos.com/
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>  
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1679
*************************